Subject: [Gen-art] Gen-ART review of draft-ietf-mmusic-qos-identification-01.txt

From: Suresh Krishnan <[email-masked]>
Date: Fri, 19 Sep 2008 18:28:34 -0400

I am the assigned Gen-ART reviewer for
draft-ietf-mmusic-qos-identification-01.txt

For background on Gen-ART, please see the FAQ at
<http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html>.

Please resolve these comments along with any other Last Call comments
you may receive.

Summary: This draft is almost ready for publication as Proposed 
Standard, but I have a suggestion.

Downref
=======

* I feel that the downward reference to RFC4080 is not necessary at all. 
(more details below)

IANA considerations
===================

* Section 6.3 : Since this document is creating the registry and 
assigning the initial values, THIS document (and its eventual RFC) needs 
to be the reference and NOT the rsvp or nsis RFCs. So this registry 
would read

QoS Mechanism                Reference
---------------------------- ---------
rsvp                         RFC XXXX
nsis                         RFC XXXX

Given this RFC 2205 and 4080 can be moved to the informational 
references section.

Cheers
Suresh

_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art

---

From: Cullen Jennings <[email-masked]>
Date: Thu, 25 Sep 2008 20:27:39 -0600

Folks, what Suresh is saying makes since to me. If other folks agree,  
can you update the draft to resolve these and the sec-dir review  
comments and submit a new version of the draft.

Thanks, Cullen

On Sep 19, 2008, at 4:28 PM, Suresh Krishnan wrote:

> * I feel that the downward reference to RFC4080 is not necessary at  
> all. (more details below)
>
> IANA considerations
> ===================
>
> assigning the initial values, THIS document (and its eventual RFC)  
> needs to be the reference and NOT the rsvp or nsis RFCs. So this  
> registry would read
>
>
> QoS Mechanism                Reference

---

From: "Jean-Francois Mule" <[email-masked]>
Date: Fri, 26 Sep 2008 01:13:54 -0600

James, Gonzalo and Subha, 

   I agree with Cullen and the comments made by Suresh as well.  Can one
of you do a quick update? 

   While you are at it, please consider those additional comments for
the normative reference section:
	- RFC 5234 has obsoleted 4234,
	- if you have SDP + offer/answer as normative references, do you
really need 3261? I don't think you do.

Jean-Francois.
MMUSIC co-chair.

> -----Original Message-----
> From: Cullen Jennings [mailto:[email-masked]]
> Sent: Thursday, September 25, 2008 8:28 PM
> To: Suresh Krishnan
> Cc: General Area Review Team; draft-ietf-mmusic-qos-
> [email-masked]; [email-masked]; mmusic-
> [email-masked]
> Subject: Re: Gen-ART review of draft-ietf-mmusic-qos-
> identification-01.txt
> 
>